GDB (xrefs)

Public Attributes | List of all members
gdb_frame_id Struct Reference

`#include "jit-reader.h"`

## Public Attributes
GDB_CORE_ADDR | code_address
GDB_CORE_ADDR | stack_address

## Detailed Description

Definition at line 223 of file jit-reader.h.

## Member Data Documentation

## ◆ code_address

GDB_CORE_ADDR gdb_frame_id::code_address

Definition at line 225 of file jit-reader.h.

## ◆ stack_address

GDB_CORE_ADDR gdb_frame_id::stack_address

Definition at line 226 of file jit-reader.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit-reader.h